{
  "bbox": {
    "height": 22,
    "left": 818,
    "top": 173,
    "width": 143
  },
  "children": [
    "n216"
  ],
  "nodeId": "n217",
  "originalClass": "arco-col arco-col-8",
  "selector": "div.arco-picker-input.arco-picker-input-active",
  "styleId": "style_46",
  "tag": "div",
  "width": "462px"
}